#!/usr/bin/python
# -*- coding: utf-8 -*-

from django.shortcuts import render


from django.http import HttpResponse


def foo(request):
    return HttpResponse("<h1>¡Hola mundo!</h1> Testing Siren of shame desktop version")